Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:36:09 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anjali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anjali Bot:  Hi Anjali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259784393 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550625000            10:40 AM, 13th May                   badri                   Hi anjali, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:41 AM, 13th May                     anjali                    Hi           10:41 AM, 13th May                     anjali                    I have made an order on 9th May           10:41 AM, 13th May                     anjali                    Till date its status os under processing           10:42 AM, 13th May                     anjali                    Could you please let me know when i can expect my items ready for collection           10:42 AM, 13th May                     anjali                    Normally i used to get notifications to collect on two days           10:42 AM, 13th May                   badri                   this is your order number 8259784393           10:43 AM, 13th May                     anjali                    Yes           10:43 AM, 13th May                   badri                   this is your order number +96550625000           10:46 AM, 13th May                   badri                   sorry you contact number +96550625000           10:46 AM, 13th May                     anjali                    Yes           10:46 AM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:47 AM, 13th May                   badri                   Is there anything else I can assist you with today?           10:48 AM, 13th May                     anjali                    No           10:48 AM, 13th May                     anjali                    Thats it           10:48 AM, 13th May                     anjali                    Thank you...           10:48 AM, 13th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576568